Page MenuHomePhabricator

[Design EPIC]: Loading screen improvements
Closed, ResolvedPublic

Description

Parent Epic: T210626

Tasks:

Nice to have, but not dependency for release:

  • Design progress bar for OOUI T214477

Event Timeline

DannyH created this task.Nov 28 2018, 4:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 28 2018, 4:58 PM
iamjessklein updated the task description. (Show Details)Nov 30 2018, 1:21 AM
iamjessklein updated the task description. (Show Details)Dec 10 2018, 3:15 PM
iamjessklein updated the task description. (Show Details)Dec 10 2018, 3:29 PM
iamjessklein updated the task description. (Show Details)
iamjessklein updated the task description. (Show Details)Jan 23 2019, 2:46 PM
iamjessklein updated the task description. (Show Details)Jan 23 2019, 2:56 PM
iamjessklein updated the task description. (Show Details)Mar 13 2019, 2:50 PM
iamjessklein closed this task as Resolved.Mar 19 2019, 12:51 PM
iamjessklein claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 19 2019, 12:51 PM